Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Buckminster » Build errors on downloaded plugins
Build errors on downloaded plugins [message #540750] Thu, 17 June 2010 09:18
Armin Mueller is currently offline Armin MuellerFriend
Messages: 33
Registered: July 2009
Member
Hi,

I'm trying to build an RCP app with Buckminster. I think I've set up everything ok, however, the build fails on a couple of plugins which are downloaded by Buckminster:

Error: file E:\SSDE-Build\ssde\plugins\org.eclipse.equinox.p2.artifact.repository\META-INF\MANIFEST.MF, line 19: Package 'org.eclipse.equinox.internal.p2.artifact.repository.ant' does not exist in this plug-in
Error: file E:\SSDE-Build\ssde\plugins\org.eclipse.pde.build\plugin.xml, line 94: Unknown extension point: 'org.eclipse.update.core.siteTypes'
Error: file E:\SSDE-Build\ssde\plugins\org.eclipse.pde.build\plugin.xml, line 101: Unknown extension point: 'org.eclipse.update.core.featureTypes'
Error: file E:\SSDE-Build\ssde\plugins\org.eclipse.ui.intro\plugin.xml, line 40: Unknown extension point: 'org.eclipse.help.base.luceneSearchParticipants'


This seems to me to be a problem in the downloaded plugins ? In fact, I've patched this, restarted the build and it worked. However, a day later, the plugins are re-downloaded and I have the same situation.

Any idea what's wrong here ?

thx in advance,
Armin
Previous Topic:How to use buckminster.lastTimestamp?
Next Topic:create.product failing on target platform dependency
Goto Forum:
  


Current Time: Tue Oct 23 21:22:34 GMT 2018

Powered by FUDForum. Page generated in 0.02469 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top